@charset "gb2312";
/* CSS */
body {margin:0px;padding:0px;font-size:12px;font-size:12px; font-family:"ËÎÌå",Arial, Helvetica, sans-serif; background-color:#fdfdfd; line-height:18px; color:#bea178;}
form,ul,li,p,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,p {margin:0;padding:0;border:0px;}
input,select {font-size:12px;vertical-align:absmiddle; }
img,div {border:0;padding:0px; margin:0px;}
ul,li{ list-style-type:none; padding:0; margin:0;}
em{ font-style:normal}
a {color:#3f3e3e; text-decoration:none;}
a:hover {color:#3f3e3e;text-decoration:underline;}
sup{ font-size:9px; font-family:Arial, Helvetica, sans-serif;}
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .cl { zoom: 1; }
.clearfix:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
.clearfix { display:block;}
.clear{ clear:both;}
.main{ width:1004px; margin:0px auto;}

/* font style*/
a.write:link{color: #fff;text-decoration: none; font-size:14px;}
a.write:visited {color: #fff;text-decoration: none;font-size:14px;}
a.write:hover {color: #EAFADA;text-decoration: none;font-size:14px; }
a.link1:link{ color:#e2da01; font-weight:bold; text-decoration: none;}
a.link1:visited{ color:#e2da01; font-weight:bold; text-decoration: none;}
a.link1:hover{ color:#e2da01; font-weight:bold;}
.font_c1{ color:#5c82bf; font-weight:bold;}

.tabMenu{}
.tabContent{}
.tabLayout{}
.current{}
/* index */
.main{ width:100%;}
.con{ background:url(../images/indexbg.jpg) no-repeat center top; min-height:681px; _height:681px; width:100%; min-width:1000px; position:absolute; z-index:5; }
.logo{ width:305px; height:168px; background:url(../images/indexlogo.png) no-repeat right 0px; text-indent:-9999px; overflow:hidden; margin:0px auto 0px auto;}

.con2{ width:840px; margin:0px auto; padding-top:31px; position:relative;}
a.btn1{ position:absolute; z-index:99; display:block; width:302px; height:69px; background:url(../images/index_btn1.png) no-repeat 0 0; top:534px; left:26px; overflow:hidden; text-indent:-999px;}
a.btn2{ position:absolute; z-index:99; display:block; width:338px; height:69px; background:url(../images/index_btn2.png) no-repeat 0 0; top:534px; left:469px; overflow:hidden; text-indent:-999px;}
.cover{}

.foot{ height:39px; background-color:#555555; width:100%; min-width:1000px; text-align:center; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:16px; line-height:39px; color:#ffffff; position:fixed; bottom:0px; z-index:999;}
.foot span{ display:inline-block; height:39px; line-height:39px; text-align:left;}
.foot span a{ color:#ffffff;}
.foot span.zx{ background:url(../images/index_icon1.gif) no-repeat 0px center; padding-left:34px; width:109px;}
.foot span.tel{ background:url(../images/index_icon2.gif) no-repeat 0px center; padding-left:34px; width:250px;}


/**/


